» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » graphics » frogr
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: frogr (0.6.1-1) [universe]

Links für frogr

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alberto Garcia

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
frogr
Flickr Remote Organizer for GNOME

Andere Pakete mit Bezug zu frogr

  • build-depends
  • build-depends-indep
  • adep: intltool
    Utility scripts for internationalizing XML
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libgtk-3-dev
    development files for the GTK+ library
    oder libgtk2.0-dev (>= 2.16)
    development files for the GTK+ library
  • adep: libglib2.0-dev (>= 2.22)
    Development files for the GLib library
  • adep: libsoup2.4-dev (>= 2.26)
    HTTP library implementation in C -- Development files
  • adep: libsoup-gnome2.4-dev
    HTTP library implementation in C -- GNOME support development files
  • adep: libxml2-dev (>= 2.6.8)
    Development files for the GNOME XML library
  • adep: libexif-dev (>= 0.6.14)
    library to parse EXIF files (development files)
  • adep: gnome-doc-utils
    collection of documentation utilities for the GNOME project

Download frogr

DateiGröße (in kB)MD5-Prüfsumme
frogr_0.6.1-1.dsc 1,8 kB 2a27d2640c91d35753ae5f8744f541a1
frogr_0.6.1.orig.tar.bz2 2.216,5 kB 3213f9d4d062070cdc5bb1d90f6104a9
frogr_0.6.1-1.debian.tar.gz 2,6 kB 7453f111a10d08b56fc633b9bbfb0980